ALLEGRO_USTR_INFO(3)

NAME

ALLEGRO_USTR_INFO - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct _al_tagbstring ALLEGRO_USTR_INFO;

DESCRIPTION

A type that holds additional information for an ALLEGRO_USTR(3) that references an external memory buffer.

SEE ALSO

al_ref_cstr(3), al_ref_buffer(3) and al_ref_ustr(3).